--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: []

full_name: PDF::Reader::TextReceiver#begin_page_container
is_singleton: false
name: begin_page_container
params: (page)
visibility: public
